曄悢昞
偙偙偵愝掕偟偨曄悢傪儊儌偟偰偹両
劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒
仭惍悢偺曄悢仭

 Var(0)  = 
 Var(1)  = 儃僀僗梡
 Var(2)  = 捠忢搳偘偺曽岦傪幆暿
 Var(3)  = 偪傃僉儍儔敾掕
 Var(4)  = 僀僋儕僾僥傿僇嬻拞敾掕
 Var(5)  = 斈梡曄悢
 Var(6)  = 嬻拞僟僢僔儏夞悢僇僂儞僩
 Var(7)  = Ex僔乕儖僪惉棫僼儔僌
 Var(8)  = 僸僢僩僗僷乕僋慖戰
 Var(9)  = 

 Var(10) = 
 Var(11) = 
 Var(12) = 
 Var(13) = 
 Var(14) = 
 Var(15) = 
 Var(16) = 
 Var(17) = 
 Var(18) = 擫傾儖僋弌尰忋尷
 Var(19) = 僇乕僪愝抲忋尷

 Var(20) = 僇乕僪巆傝枃悢
 Var(21) = 僇乕僪僎乕僕埵抲(X幉)
 Var(22) = 僇乕僪僎乕僕埵抲(Y幉)
 Var(23) = 
 Var(24) = 
 Var(25) = 
 Var(26) = 
 Var(27) = 
 Var(28) = 
 Var(29) = 

 Var(30) = 
 Var(31) = 
 Var(32) = 
 Var(33) = 
 Var(34) = 
 Var(35) = 
 Var(36) = 
 Var(37) = 
 Var(38) = 
 Var(39) = 

 Var(40) = 
 Var(41) = 
 Var(42) = 
 Var(43) = 
 Var(44) = 
 Var(45) = 
 Var(46) = 
 Var(47) = 
 Var(48) = 
 Var(49) = 

 Var(50) = 
 Var(51) = 
 Var(52) = 
 Var(53) = 
 Var(54) = 
 Var(55) = 
 Var(56) = 
 Var(57) = 
 Var(58) = 
 Var(59) = AI僗僀僢僠

劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒劒
仭彫悢揰埲壓傕巊偊傞曄悢仭乮晜摦彫悢揰悢傪巊梡乯

FVar(0)  = 峌寕椡
FVar(1)  = 僐儞儃曗惓
FVar(2)  = 摿掕媄曗惓
FVar(3)  = 
FVar(4)  = 
FVar(5)  = 僀僋儕僾僥傿僇僠儍乕僕帪娫
FVar(6)  = 
FVar(7)  = 
FVar(8)  = 
FVar(9)  = 

FVar(10) = 
FVar(11) = 
FVar(12) = 
FVar(13) = 
FVar(14) = 
FVar(15) = 
FVar(16) = 
FVar(17) = 
FVar(18) = 
FVar(19) = 

FVar(20) = 
FVar(21) = 
FVar(22) = 
FVar(23) = 
FVar(24) = 
FVar(25) = 
FVar(26) = 
FVar(27) = 
FVar(28) = 
FVar(29) = 

FVar(30) = 
FVar(31) = 
FVar(32) = 
FVar(33) = 
FVar(34) = 
FVar(35) = 
FVar(36) = 
FVar(37) = 
FVar(38) = 
FVar(39) = 